"use strict";

const isNumeric = require("@validatem/is-numeric");
const wrapError = require("@validatem/wrap-error");
const hasLengthBetween = require("@validatem/has-length-between");

module.exports = wrapError("Must be an E.164 MSISDN", [
	isNumeric(),
	hasLengthBetween(1, 15)
], { preserveOriginalErrors: true });
